Last rites: several 1.4 jdk and jre packages

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Last rites: several 1.4 jdk and jre packages

Vlastimil Babka-2
The long overdue removal of 1.4 java is starting. Nothing in tree
depends on these now.

+# Vlastimil Babka <[hidden email]> (17 Nov 2009)
+# Removal for EOL and security, bug #287615
+=app-emulation/emul-linux-x86-java-1.4*
+=dev-java/sun-jdk-1.4*
+=dev-java/sun-jre-bin-1.4*
+=dev-java/ibm-jre-bin-1.4*
+dev-java/blackdown-jre
+dev-java/blackdown-jdk

The JDK's might be moved to java-overlay (and unstabled) since there's
still some stuff depending on them.

Vlastimil

Reply | Threaded
Open this post in threaded view
|

unsubscribe

Uwe Barthel


--
Uwe Barthel <[hidden email]>

signature.asc (204 bytes) Download Attachment